$kind: http-request
url: "{{Local_URL}}accounts/approval-level/466b5c0d-596f-47fc-9b56-a8e9d18c02d9\
  /remove_approver"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 8000
